/*
Theme Name: Beaver Builder Child Theme - Podologue Valerie Hue
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
}
/* // FULL */


#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, #menu-main-en-1 > li.current-menu-item > a,
#menu-main-en-1 > li > a:hover {
	border-color: #ff5855;
	border: 2px solid #ff5855;
	color: #ff5855;
	padding: 10px;
	font-size:17px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a, #menu-main-en-1 > li > a {
	font-size: 15px;
	color: #333333;
	padding: 10px;
	font-size: 17px;
	border: 2px solid #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

/* SUB:NAV 
.fl-page-nav ul.sub-menu {
  background-color: #fcfcfc;
  border-top: 3px solid #e53138;

}*/

/* STICKY */

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
	font-size: 12px;
	margin-top: 30px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
	border-color: #ff5855;
	border: 2px solid #ff5855;
	color: #ff5855;
	padding: 15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 15px 15px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
  color: #ff5855;
}

.fl-page-nav-right.fl-page-header-fixed *, .fl-page-nav-right.fl-page-header-fixed a.fa, .fl-page-header-fixed *, .fl-page-header-fixed a.fa {
    color: #ff5855;
}

/* // STICKY */


.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 1px solid #ffffff;
}

/* RESPONSIVE MENU */

.fl-page-nav .navbar-toggle {
    color: #ff5855;
    font-size: 1.2em;
    letter-spacing: .2em;
    text-transform: uppercase;
}

/* MAIN IMAGE */

.fl-node-55c21944986a9 .fl-row-content-wrap, .fl-node-55c2198fab15b .fl-row-content-wrap {
    padding-top: 14%;
    padding-bottom: 21%;
}

/* VIDEO */
.fl-node-55c2214488c4b .fl-row-content-wrap, .fl-node-55c225247a517 .fl-row-content-wrap {
    padding-top: 3%;
    padding-bottom: 3%;
}


@media (max-width:1025px) {
.fl-node-55f99272c0419 .fl-slide-content {
    width: 280px;
    }
}

@media (max-width:768px) {
.fl-node-55f99272c0419 .fl-slide-content {
    width: 100px;
    background-color: transparent!important;
    }
}

/* HERO TITLES */
@media (max-width: 768px){
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-title {
    font-size: 36px !important;
    line-height: 37px !important;
    font-weight: 600;
}}

@media (min-width:769px) {
.fl-slide-title {
    font-size: 2.4em;
    font-weight: 600;
    width: 480px;
}
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #ffffff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #ff5855;
}



.fl-page-bar-nav > li > a {
  padding: 10px 10px 0 0;
  font-size: 1.2em;
}


.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}

body {

line-height: 2.1em;
font-weight: 400;
font-size: 1.6em;
}

.fl-logo-img {
  max-width: 402px;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 64px !important;
    width: auto !important;
}

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}


.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .666em;
}
.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer-widgets {
    border-top: 1px solid #f2f2f2;
    display: block !important;
    font-weight: 300;
    line-height: 1.3em;
}

.fl-page-footer-widgets a, .fl-page-footer-widgets a:hover {
    color: #ff5855;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: none;
}


#gform_submit_button_1, #gform_submit_button_3{
    font-size: 0.8em;
	color: #ffffff;
	padding: 30px 55px;
	border: 1px solid #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#gform_submit_button_1:hover, #gform_submit_button_3:hover{
background-color:#999;
}

/* LANG */
#lang_sel_list {
    background-color: transparent;
    float: right;
    height: auto;
    position: fixed;
    right: 2%;
    top: 5px;
    width: auto;
    z-index: 100;
}

@media (max-width:1025px) {
#lang_sel_list {
	position:absolute;
	top: 50px;
    left: 35%;
    }
}

#lang_sel_list ul a {
    background: none;
    color: rgba(128,128,128,0.65); !important;
}
#lang_sel_list ul a, 
#lang_sel_list_list ul a:visited {
    background: none;
    color: rgba(128,128,128,0.65);;
    height: auto;
    line-height:5px;
    padding: 10px;
}
#lang_sel_list_list ul a:visited {
    color: rgba(128,128,128,0.65);;
}
#lang_sel_list a.lang_sel_sel {
  background-color: none;
  background-image: none;
  color: #333333 !important;
  line-height: 5px;
  margin: 0;
  padding: 10px;
}

/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/357/2015/09/top.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}







/***** LIO *****/
.fl-callout-title-link {
    color: #333;
}